| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - z -

- ZIP_CENTRAL_DIRECTORY_FILE_HEADER_SIZE : zip.h
- ZIP_DEFLATE : zip.h
- ZIP_END_CENTRAL_DIR_RECORD_SIZE : zip.h
- ZIP_LOCAL_FILE_HEADER_SIZE : zip.h
- ZIP_STORE : zip.h